MACNOTES

Forensoftware vBulletin 3.8 wird Update für PHP 5.4-Kompatibilität erhalten
 19.03.2013   2

Forensoftware vBulletin 3.8 wird Update für PHP 5.4-Kompatibilität erhalten

Die vorletzte Generation der kommerziellen Forensoftware vBulletin wird überraschend noch einmal ein Update erhalten, wie der Entwickler Paul Marsden im Bugtracker bekannt gab. Damit sollen Probleme behoben werden, die mit der vor einem Jahr veröffentlichten Version 5.4 der Scriptsprache PHP im Zusammenhang stehen.


Werbung

Angebot

Umfrage

Kauft ihr euch das iPhone 5S?

Ergebnisse ansehen

Loading ... Loading ...

Letzte Kommentare
Meta
© 2006-2013 MACNOTES.DE. Made with insanely great for all things Mac. Apple.de